﻿html, body {
    min-height: 100%;
    position: relative;
    height: auto;
}

body {
    font-size: 13px;
}

*, body {
    font-family: Arial, sans-serif;
    font-style: normal;
}

b, strong {
    font-weight: 700;
}

.inner-content-box h1, .inner-content-box h2, .inner-content-box h3 {
    margin-top: 50px;
    margin-bottom: 20px;
    line-height: 29px;
}

.inner-content-box h2 {
    font-size: 28px;
}

.h3, h3 {
    font-size: 22px;
}

h1, h2, h3 {
    font-weight: 700;
}

.inner-content-box h4, .inner-content-box h5, .inner-content-box h6 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.inner-content-box table tr,
.inner-content-box table td,
.inner-content-box table th {
    height: auto !important;
}

.inner-content-box table p {
    margin-bottom: 0px !important;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 13px 10px;
    border-left: 1px solid #ddd0;
    border-right: 1px solid #ddd0;
}

.inner-content table thead p {
    margin: 40px 0 5px;
    color: #292929;
}

h4, h5, h6 {
    font-weight: 600;
}

.inner-content-box h4 {
    /*background: #EDF1F6;*/
    /*padding: 10px 20px;*/
    font-size: 15px;
    /*text-transform: uppercase;*/
    /*letter-spacing: 1px;*/
    /*color: #32527B;*/
    margin-bottom: 20px;
}

p {
    font-weight: 400;
    line-height: 21px;
    font-size: 13px;
    color: #292929;
    padding-bottom: 5px;
}

.inner-content-box ul {
    list-style: none;
    padding-left: 10px;
    margin: 20px 0 30px;
}

.inner-content-box li {
    font-weight: 400;
    margin-bottom: 10px;
    color: #000;
    font-size: 13px;
    position: relative;
    padding-left: 13px;
    line-height: 21px;
}

.inner-content-box ul li::before {
    content: "";
    border: 1px solid #3973B5;
    display: block;
    width: 6px;
    position: absolute;
    height: 6px;
    border-radius: 50%;
    top: 9px;
    bottom: auto;
    margin: auto;
    left: 0;
}
.inner-content-box li a{
    margin-top:0;
}
a {
    color: #3973B5;
}

    a:hover {
        text-decoration: none;
    }

.p10 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.p50 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.mb30 {
    padding-bottom: 30px;
}

.mb15 {
    padding-bottom: 15px;
}

.m10 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.m50 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 50px;
    margin-right: 50px;
}

.d-block {
    display: block;
}

.d-none {
    display: none;
}

.btn-primary {
    border-bottom: 0;
    text-transform: uppercase;
    background: #4f7298;
    padding: 10px;
    width: auto;
    text-align: center;
    border-radius: 0;
    font-size: 12px;
    min-width: 120px;
    color: white;
    border: 0;
    transition: all .4s ease-in-out;
}
    .btn-primary:hover {
        color: white;
        background: #286090;
        
    }

.btn-secondary {
    border-bottom: 0;
    text-transform: uppercase;
    background: linear-gradient(to right, #ff934c, #fc686f);
    padding: 10px;
    width: auto;
    text-align: center;
    border-radius: 0;
    font-size: 12px;
    min-width: 120px;
    color: white;
    border: 0;
    transition: all .4s ease-in-out;
}
    .btn-secondary:hover {
        color: white;
        background: linear-gradient(150deg, #fc686f, #ff934c);
    }
.imp {
    margin-left: 5px;
    color: #fd696f;
    font-size: 15px;
    line-height: 0px;
}

.fsnt {
    color: #999;
    font-size: 11px;
    letter-spacing: 0.3px;
}
